/**
 * Copyright &copy; 2015-2020 <a href="http://www.jeeplus.org/">JeePlus</a> All rights reserved.
 */
package com.jeeplus.modules.workmeeting.entity;


import com.jeeplus.common.persistence.DataEntity;
import com.jeeplus.common.utils.excel.annotation.ExcelField;

/**
 * 会议信息Entity
 * @author 杨帆
 * @version 2018-03-05
 */
public class Workmeetinginfo extends DataEntity<Workmeetinginfo> {
	
	private static final long serialVersionUID = 1L;
	private String roomName;		// 房间名
	private String status;		// 房间状态
	
	public Workmeetinginfo() {
		super();
	}

	public Workmeetinginfo(String id){
		super(id);
	}

	@ExcelField(title="房间名", align=2, sort=7)
	public String getRoomName() {
		return roomName;
	}

	public void setRoomName(String roomName) {
		this.roomName = roomName;
	}
	
	@ExcelField(title="房间状态", align=2, sort=8)
	public String getStatus() {
		return status;
	}

	public void setStatus(String status) {
		this.status = status;
	}
	
}